Bug 1016005 - guest page (no login) page title says "Red Hat Satellite" (missing " 6" at the end)
guest page (no login) page title says "Red Hat Satellite" (missing " 6" at th...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Adam Saleh
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 05:34 EDT by Garik Khachikyan
Modified: 2015-01-04 17:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-11 08:29:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garik Khachikyan 2013-10-07 05:34:46 EDT
Description of problem:
Guest page of recent compose has a page title "Red Hat Satellite" instead of "Red Hat Satellite 6" as in all the rest of logged in user pages.

Version-Release number of selected component (if applicable):
candlepin-0.8.25-1.el6sam.noarch
candlepin-cert-consumer-apollo.usersys.redhat.com-1.0-1.noarch
candlepin-scl-1-5.el6_4.noarch
candlepin-scl-quartz-2.1.5-5.el6_4.noarch
candlepin-scl-rhino-1.7R3-1.el6_4.noarch
candlepin-scl-runtime-1-5.el6_4.noarch
candlepin-selinux-0.8.25-1.el6sam.noarch
candlepin-tomcat6-0.8.25-1.el6sam.noarch
createrepo-0.9.9-21.2.pulp.el6sat.noarch
elasticsearch-0.19.9-8.el6sat.noarch
katello-1.4.6-20.el6sat.noarch
katello-agent-1.4.4-3.el6sat.noarch
katello-all-1.4.6-20.el6sat.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-certs-tools-1.4.4-1.el6sat.noarch
katello-cli-1.4.3-17.el6sat.noarch
katello-cli-common-1.4.3-17.el6sat.noarch
katello-common-1.4.6-20.el6sat.noarch
katello-configure-1.4.5-9.el6sat.noarch
katello-configure-foreman-1.4.5-9.el6sat.noarch
katello-configure-foreman-proxy-1.4.5-9.el6sat.noarch
katello-foreman-all-1.4.6-20.el6sat.noarch
katello-glue-candlepin-1.4.6-20.el6sat.noarch
katello-glue-elasticsearch-1.4.6-20.el6sat.noarch
katello-glue-pulp-1.4.6-20.el6sat.noarch
katello-qpid-broker-key-pair-1.0-1.noarch
katello-qpid-client-key-pair-1.0-1.noarch
katello-selinux-1.4.4-4.el6sat.noarch
m2crypto-0.21.1.pulp-8.el6sat.x86_64
mod_wsgi-3.4-1.pulp.el6sat.x86_64
pulp-katello-plugins-0.2-1.el6sat.noarch
pulp-nodes-common-2.3.0-0.17.beta.el6sat.noarch
pulp-nodes-parent-2.3.0-0.17.beta.el6sat.noarch
pulp-puppet-plugins-2.3.0-0.17.beta.el6sat.noarch
pulp-rpm-handlers-2.3.0-0.17.beta.el6sat.noarch
pulp-rpm-plugins-2.3.0-0.17.beta.el6sat.noarch
pulp-selinux-2.3.0-0.17.beta.el6sat.noarch
pulp-server-2.3.0-0.17.beta.el6sat.noarch
python-isodate-0.5.0-1.pulp.el6sat.noarch
python-oauth2-1.5.170-3.pulp.el6sat.noarch
python-pulp-agent-lib-2.3.0-0.17.beta.el6sat.noarch
python-pulp-bindings-2.3.0-0.17.beta.el6sat.noarch
python-pulp-common-2.3.0-0.17.beta.el6sat.noarch
python-pulp-puppet-common-2.3.0-0.17.beta.el6sat.noarch
python-pulp-rpm-common-2.3.0-0.17.beta.el6sat.noarch
python-qpid-0.18-5.el6_4.noarch
qpid-cpp-client-0.14-22.el6_3.x86_64
qpid-cpp-client-ssl-0.14-22.el6_3.x86_64
qpid-cpp-server-0.14-22.el6_3.x86_64
qpid-cpp-server-ssl-0.14-22.el6_3.x86_64
ruby193-rubygem-foreman-katello-engine-0.0.12-10.el6sat.noarch
ruby193-rubygem-katello-foreman-engine-0.0.5-5.el6sat.noarch
ruby193-rubygem-katello_api-0.0.3-4.el6sat.noarch
ruby193-rubygem-ldap_fluff-0.2.2-2.el6sat.noarch
signo-katello-0.0.20-3.el6sat.noarch

How reproducible:
always.

Steps to Reproduce:
1.just have a fresh sat6 and do visit: https://$(sat6)/katello
2.
3.

Actual results:
page title without " 6"

Expected results:
correct product name

Additional info:
Comment 2 Bryan Kearney 2014-05-23 13:39:15 EDT
I spoke with marketing, and the current branding in 6.0 is correct. The Red Hat Satellite on the left is valid.
Comment 3 Adam Saleh 2014-07-15 05:49:19 EDT
Page title "Red Hat Satellite" is displayed consistently for login page and `after login`, version is only mentioned in small box, right of the login fields and after login in about page.
Comment 5 Bryan Kearney 2014-09-11 08:29:38 EDT
This was delivered with Satellite 6.0 which was released on 10 September 2014.

Note You need to log in before you can comment on or make changes to this bug.